@charset "utf-8";
/* CSS Document */

/* 3.0 template overrides */

.marquee-container{background:url(/sites/sitewide/30/pix/worldwide/marquee-shadow-n.gif) no-repeat center bottom;padding-bottom:18px;float:none;margin-bottom:-18px;}

#three-zero-hybrid #container {width:990px;}
.module{border-top:1px solid #d1d1d1;margin:0;padding:8px 10px 10px 10px;background-image:none;}
.secondary .module{margin:0;padding:8px 10px 5px 10px;background-image:none;}
#change-location.module{border:1px solid #8daec7;margin:2px 10px 10px 10px;}
.cta{border-top:none !important;}
.module .cta {margin-bottom: 15px;}
.box{background:#fff url(/sites/sitewide/30/pix/worldwide/modulebg.jpg) repeat-x left bottom;padding-top:4px;padding-bottom:1px;}
#location-selector.box{padding-bottom:1px;}
h1{color:#000;}
h2{font-weight:normal;font-size:1.16em;display:block;padding: 0 9px 8px 9px;}
.box h2{padding: 1px 9px 7px 10px;}
#wrapper {background-image:none;width:990px;}
.br-corner{margin-bottom:6px;}
.main-right {width:320px;}

.HAT-widebg #HAT-unifiedfooter {width:990px !important;}

.tl-corner{width:5px;float:left;background:url(/sites/sitewide/30/pix/worldwide/corners.gif) no-repeat top left;}
.tr-corner{background:url(/sites/sitewide/30/pix/worldwide/corners.gif) no-repeat top right;}
.bl-corner{width:5px;float:left;background:url(/sites/sitewide/30/pix/worldwide/corners.gif) no-repeat bottom left;}
.br-corner{background:url(/sites/sitewide/30/pix/worldwide/corners.gif) no-repeat bottom right;margin-bottom:15px;position:relative;top:-5px;}

.print-email-buttons {padding:8px 0 0 0;}
.icon-spacer {padding-left:0;}


/* end 3.0 template overrides */


.landing-page-top {padding-left:0;padding-bottom:8px;}
.landing-page-top p {font-size:1.07em;line-height:1.6;}

.four {width:650px;margin-top:-650px;}

/* no Javascript */

#selectLoc {display:none;}
#location-selector #location-selector-heads {display:none;}
#change-location {background-image:none; background-color:#fff;}
#change-location dl {float:left;width:200px;margin-bottom:13px;margin-top:-10px;}
#change-location dt {width:98px;float:left;clear:both;margin-top:10px;}
#change-location dd {width:100px;float:left;margin-top:10px;}
#change-location h3 {display:block;padding:10px 0 10px 0;font-size:1.071em;clear:left;}
#change-location h3 a:link, #change-location h3 a:visited, #change-location h3 a:hover, #change-location h3 a:active {color:#666;text-decoration:none;} 
#change-location #select-an-item {display:none;}
#change-location .location-links h4 {position:absolute;left:-9000px;}
#change-location #northamerica:after {content:"";clear:both;display:block;visibility:hidden;}
#change-location #northamerica {zoom:1;clear:left;}

/* yes Javascript */

.hasJS .four {width:990px; margin-top:0;}
.hasJS #location-selector {padding-bottom:10px;}
.hasJS #location-selector h2 {padding:6px 10px 1px 26px;color:#333;float:left;min-width:206px;}
.hasJS #location-selector h2#hd_location {padding-left:29px;min-width:412px;}
.hasJS #location-selector #location-selector-heads #remember-form {float:right;text-align:right;padding:6px 10px 1px 26px;min-width:206px;}
.hasJS #location-selector #location-selector-heads #remember-form input {position:relative;top:3px;}
.hasJS #location-selector #location-selector-heads {zoom:1;display:block;}
.hasJS #location-selector #location-selector-heads:after {content:"";display:block;clear:both;visibility:hidden;}
.hasJS #change-location {position:relative;width:230px;padding:0 0 0 0;margin:10px 736px 0 10px;border:1px solid #8cadc6;background-color:#fff;}
.hasJS #change-location .region {zoom:1;padding-bottom:3px;}
.hasJS #change-location .region:after {content:"";clear:both;display:block;visibility:hidden;}
.hasJS #change-location dl {float:left;width:227px;margin-bottom:13px;margin-top:-10px;}
.hasJS #change-location dt {width:98px;float:left;clear:both;margin-top:10px;}
.hasJS #change-location dd {width:112px;float:left;margin-top:10px;}
.hasJS #change-location h3 {display:inline;padding:0;margin:0;font-weight:normal;clear:both;}
.hasJS #change-location h3 a {display:block;width:206px;margin:0 8px 0 0;padding:9px 10px 9px 14px;}
.hasJS #change-location h3 a:link, .hasJS #change-location h3 a:visited {}
.hasJS #change-location h3 a:hover, .hasJS #change-location .active h3 a {text-decoration:none;color:#fff;background: #9f9f9f url(/sites/sitewide/30/pix/worldwide/bg_region_hover.gif) repeat-x left top;}
.hasJS #change-location h3 a:link.selected, .hasJS #change-location h3 a:visited.selected, .hasJS #change-location h3 a:hover.selected, .hasJS #change-location h3 a:active.selected {text-decoration:none;color:#fff;background: #196cae url(/sites/sitewide/30/pix/worldwide/bg_region_selection.gif) repeat-x left top;}
.hasJS #change-location dl {padding-left:10px;width:217px;margin-top:-5px;margin-bottom:2px;}
.hasJS #change-location #select-an-item {display:block; position:absolute; left:239px; top:-1px; border:1px solid #8cadc6;z-index:1;padding:10px;width:706px;min-height:155px;background-color:#fff;}
.hasJS #change-location #select-an-item p {margin:0; text-align:center;padding:73px 0 64px 0;color:#d1d1d1;}
.hasJS #change-location .location-links {position:absolute;left:-9000px;top:-1000px;width:706px;min-height:155px;zoom:1;background-color:#fff;padding:10px;border:1px solid #8cadc6;}
.hasJS #change-location .location-links:after {content:"";display:block;clear:both;visibility:hidden;}
.hasJS #change-location .active .location-links, .hasJS #change-location .sticky .location-links {left:239px;top:-1px;z-index:12;}
.hasJS #change-location .sticky .location-links {z-index:10;}
.hasJS .region .close { top:10px; right:10px;}

.hasJS #location-list {position:absolute;left:-9000px; top:-1000px;}
.hasJS #selectLoc {display:block;}

.hasJS #positioner {position:relative;overflow:hidden;}
.hasJS #region-highlights {height:180px;width:381px;background:url(/sites/sitewide/30/pix/worldwide/region-highlights.png) no-repeat 0px 0px;position:absolute;top:11px;left:457px;}
.hasJS #positioner .asiapacific {background-position:0px -180px;}
.hasJS #positioner .europe {background-position:0px -360px;}
.hasJS #positioner .northamerica {background-position:0px -540px;}
.hasJS #positioner .latinamerica {background-position:0px -720px;}
.hasJS #positioner .mideastafrica {background-position:0px -900px;}
